/* BASIC css start */
.custom_top { width:100% }
.custom_top img { width:100% }

.custom1_box { text-align:center; padding:150px 60px 110px; }
.custom1_box iframe { /*width:100%; margin:0 auto 110px; height:730px*/ }

.custom1_tx { text-align:center; }
.custom1_tx .tx01 { font-family:'notokr-light'; font-size:27px; color:#000;  }
.custom1_tx .tx02 { font-family:'notokr-light'; color:#464646; font-size:14px; line-height:22px; padding-top:12px }

.custom2_box { padding:0 60px; }
.custom2_box .tit { font-family:'notokr-regular'; font-size:18px; color:#202020; padding:140px 0 68px 4% }
.custom2_box ul { width:100%; overflow:hidden; }
.custom2_box ul li { width:20%; float:left; text-align:center; color:#202020; font-size:17px; font-family:'notokr-regular'; height:456px; }
.custom2_box ul li .im { display:block; margin:0 auto 25px; width:90%; max-width:246px; transition:0.3s; }
.custom2_box ul li p { font-family:'notokr-regular'; color:#000; font-size:22px; line-height:32px; }
.custom2_box ul li span { display:block; margin-top:11px; }
.custom2_box ul li span img { margin:2px 0 0 8px }

.custom3_box { padding:0 60px 310px; }
.custom3_box .tit { font-family:'notokr-regular'; font-size:18px; color:#202020; padding:280px 0 68px 4% }
.custom3_box ul { width:100%; overflow:hidden; }
.custom3_box ul li { width:20%; float:left; text-align:center; color:#202020; font-size:17px; font-family:'notokr-regular'; height:430px; }
.custom3_box ul li .im { display:block; margin:0 auto 25px; width:90%; max-width:246px; transition:0.3s; }
.custom3_box ul li p { font-family:'notokr-regular'; color:#000; font-size:22px; line-height:32px; }

.custom4_box { text-align:center }
.custom4_box .tx01 { font-family:'notokr-light'; font-size:27px; color:#000; }
.custom4_box .tx02 { font-family:'notokr-demilight'; color:#292929; font-size:14px; line-height:25px; padding:18px 0 9px }
.custom4_box .tx03 { font-family:'notokr-demilight'; color:#676767; font-size:12px; line-height:20px; }
.custom4_box img { display:block; margin:180px auto 0 }

.custom5_box { text-align:center; padding:400px 0 470px }
.custom5_box .tx01 { font-family:'notokr-light'; font-size:27px; color:#000; }
.custom5_box .tx02 { font-family:'notokr-demilight'; color:#000; font-size:14px; line-height:25px; padding:18px 0 9px }
.custom5_box img { display:block; margin:160px auto 0 }

.custom6_box { text-align:center; padding:0 70px 50px;}
.custom6_box .tx01 { font-family:'notokr-light'; font-size:27px; color:#000; }
.custom6_box .tx02 { font-family:'notokr-demilight'; color:#000; font-size:14px; line-height:25px; padding:18px 0 70px }
.custom6_box ul { width:100%; overflow:hidden; text-align:center; }
.custom6_box li { width:33.33%; float:left; text-align:center; color:#000; font-size:14px; line-height:20px; font-family:'notokr-regular'; height:500px }
.custom6_box li .im { display:block; margin:0 auto 25px; width:90%; max-width:460px; transition:0.3s; }
.custom6_box li p { font-family:'notokr-demilight'; font-size:23px; line-height:32px; padding:13px 0 20px }






/* 커스텀무드 슬라이드 */
.main_roll_01 { margin-bottom:430px }

.main_roll_01 .swiper.main_roll_swiper1 {
  width: 96.875%;
  margin-right: 0;
}
.main_roll_02 { margin:120px 0 370px; padding-bottom:60px }

.main_roll_02 .swiper.main_roll_swiper2 {
  width: 99%;
  margin: 0 0.5%;
}
#wrap [class^="main_roll"] .swiper-pagination{
  width: 96.875%;
  margin-right: 0;
  text-align: left;
  right: 0;
  left: auto;
  bottom: 0;
}

#wrap [class^="main_roll"] .swiper-pagination-bullet{
  width: 3px;
  height: 3px;
  border-radius: 9999px;
  transition-duration: .3s;
}

#wrap [class^="main_roll"] .swiper-pagination-bullet-active{
  width: 20px;
  background-color: #000;
}

#wrap [class^="main_roll"] .swiper-button-prev, 
#wrap [class^="main_roll"] .swiper-button-next{
  width: 10%;
  height: 100%;
}

#wrap [class^="main_roll"] .swiper-button-prev::after, 
#wrap [class^="main_roll"] .swiper-button-next::after{
  display: none;
}

#wrap [class^="main_roll"] .swiper-button-prev{
  top: 0;
  bottom: auto;
  left: 0;
  right: auto;
}

#wrap [class^="main_roll"] .swiper-button-next{
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}

#wrap [class^="main_roll"] .swiper-button-prev:hover{
  cursor: url('/design/custommood/deetong/2023/arr05.png') 48 48, auto;
}

#wrap [class^="main_roll"] .swiper-button-next:hover{
  cursor: url('/design/custommood/deetong/2023/arr06.png') 48 48, auto;
}




[class^="main_roll"] { position: relative; text-align:left;}
[class^="main_roll"] .slideBox {padding-bottom: 25px;}
[class^="main_roll"] img { width:100%; }


#wrap .main_roll_02 .swiper-pagination{
  width: 100%;
  text-align: center;
  right: 0;
  left: auto;
  bottom: 0;
}

#wrap .main_roll_02 .swiper-pagination-bullet{
  width: 10%;
  height: 3px;
  margin:0 0 0 0;
  border-radius:0px;
  transition-duration: .3s;
  background:#404040;
}







/* BASIC css end */

